Album: Team Paradox
Artists:
- Team Paradox
Date: December 27, 2011
Date Added: January 1, 2023
URLs:
- https://teamparadox.bandcamp.com/album/team-paradox
Cover Artists:
- Esabelle Ryngin
Default Track Cover Artists:
- Team Paradox
Cover Art File Extension: png
Track Art File Extension: png
Cover Art Dimensions: 584x562
Art Tags:
- Skaia
Color: '#c25b6d'
Groups:
- Fandom
Additional Files:
- Title: Album Booklet
  Files:
  - Commentary.pdf
- Title: Bandcamp Banner
  Files:
  - banner.png
Commentary: |-
    <i>mediokreKarapase:</i>
    Well now look what you've gone and done. How the heck did this happen? An entire album? From a fan-adventure? Absurd! Unheard of!

    Really though, I think I can speak for all of us on the team when I say that none of us could ever have imagined Team Paradox getting to where it is today. I've done my fair share of RPs over the years and coming on board with this, I expected little different. A fun RP with fun characters in a fun setting. By all means it looked like it would be a great ol' time, but little more than that.

    But there was something different about this one. Underneath the fancy visuals, a narrative was beginning to form. The team was brought together by the mutual attraction to the stunning story that was assembling itself before us. We planned, we schemed, and Team Paradox drew us in further.

    And then you showed up. Silent at first, we continued on mosly unaware of your presence, only noticing it through our thread's unusually high view count. A few of you bravely began to step forward and join in t he discussions and the floodgates were open. With the ice thoroughly broken, you showed up in numbers that, if I may continue to speak for the group in this little monologue, baffled and amazed us. And then fan-art happened. And then fan-music happened. Honestly, it never ceases to amaze me how far Team Paradox has come, and I am fairly certain that that is mostly thanks to you.

    So, as I wrap up this little blurb, I would like to deeply thank you all for reading, watching and listening. It is unquestionable that we have the best fans of any MSPFA by far, and then some. Your steadfast devotion to our humble store continues to make me smile and strive harder to ensure you get what you came for. As I said before, I have no doubt that Team Paradox is where it is today thanks to the motivation you all provide. So many thanks to all of you, our fans. Thank you for the opportunity to work on something as awesome as Team Paradox.

    To those of you who have taken the time to make fanart of Team Paradox, I would like to thank you greatly for this. Nothing thrills me more than seeing artwork of our trolls, and my fanart folder is growing preposterously large. So many thanks to you all for being a constant beacon of awesomeness brightening up my days. A super special shout out to [[artist:esabelle-ryngin|Esabelle]], who made the gorgeous cover art for the album, along with a vast swath of other fantastic arts for us. Stay classy!

    Again on the more specific side, I would like to extend my great appreciation to [[artist:charles-neudorf|Crazy-8]] and Sadochist, who created the phenomenal tracks [[track:distortion-land-of-light-and-noise|Distortion]], [[Crazed Royal]] and [[Aliesh's Lullaby]], and [[track:hollow-team-paradox]] and [[track:pure-team-paradox]] respectively. I'm just going to take a time out for a moment from writing this to fondly regard how awful the punctuation in that last sentence was and hope the point still got through. Moving on. Being a musician myself, I can appreciate the immense amount of work that goes into creating a song, and here are these two who are consistently churning out more awesome tunes to grace our humble thrad. So many thanks to both of you for gracing this album with your unique styles.

    Finally, I would like to thank the rest of the team. [[artist:red-pen]], [[artist:blacksheepdaydreamer|blacksheepDaydreamer]], [[artist:beep|Beep]], [[artist:metaflare|Metaflare]] and [[artist:tribor|Tribor]], without any one of them the team would simply not be complete. Each brings dynamic and unique elements to the table to help put together this awesome story. I just wanted to say what a phenomenal pleasure it has been working with each and every one of you on Team Paradox over the last year, and I look forwards to continuing to do so.

    <i>blacksheepDaydreamer:</i>
    So, a Team Paradox album?? That is awesome!!

    Man, I'm so excited about this coming out! After all we've done, this is probably one of the few (and best) things I've been waiting for! I'm so glad we could compile all of our music for you!

    I didn't really think T.P. was going to get off the ground like it did, but MAN am I glad it did. It's so fun being able to interact with everyone! It's made everything raise up to a whole new level, and it's great!

    And so here it is: our gift to you! Thanks for being so supportive everyone! We hope you'll keep supporting us in our crazy endeavours!

    <i>Red Pen:</i>
    When we first started writing music for Team Paradox, it was without much of a goal; a hodgepodge of different and disconnected songs kind of like the comic itself. But as the comic grew and the six of us started working together, the music started to become more cohesive too. Certain leitmotifs stuck with certain characters, and started showing up all over the place! I know as the story goes on, the music will continue to develop and become more complex and interconnected. At this point it tells the story just as much as the words and pictures.

    <i>Beep:</i>
    Ahahahah well I have no idea what to say. I like the music but I don't have any actual opinions about it, and when it comes to TP I don't tend to think at all that deeply.

    <i>Metaflare:</i>
    Man, who thought that one day a small RP group such as us would get such a large following? I mean hell, we got an album now! Let it be known that I value music over any other kind of anything, so the fact that we have an album makes me feel like a kid going to Disneyland for the first time. Thank you, readers, for supporting us! And thank you, rest of Team Paradox, for letting me be a part of your group despite my lack of talents! I hope we last long enough for our next album!

    <i>Tribor:</i>
    Ohmygoshohmygosh we have an ALBUM! Also, I just realize that Team Paradox kinda sounds like Time Paradox. How crazy is that?

    <i>mediokreKarapase:</i>
    This album has been stupidly fun to put together and I hope you all enjoy it as much as I have. I expended most of my thoughtful commentary in the intro thing I wrote, so I guess I'll just spout some silly information in here. If there's one thing I'm upset about regarding the album, is its length. It fell just short of 56 minutes which, as that is the team's designated session number, would be pretty much the coolest thing. Oh well, next time maybe. Gotta get back to song writing I suppose!

    So I again give huge thanks to you all for the colossal support you've given us. Seriously, what's the deal with all these awesome fans anyways? Is there anything we do that's not falling down these awesome fans?

    We have all the awesome fans.

    All of them.
Banner Artists:
- Team Paradox
Banner Dimensions: 975x180
Banner File Extension: png
---
Track: Paradox Space
Artists:
- mediokreKarapase
Duration: 3:37
URLs:
- https://teamparadox.bandcamp.com/track/paradox-space
Cover Artists:
- Esabelle Ryngin
Art Tags:
- Skaia
Referenced Tracks:
- Land of Pace and Pinwheels
---
Track: Land of Pace and Pinwheels
Artists:
- Red Pen
Duration: 1:10
Cover Art Dimensions: 400x399
URLs:
- https://teamparadox.bandcamp.com/track/land-of-pace-and-pinwheels
---
Track: Ratscrew Reel
Artists:
- Red Pen
Duration: 1:25
URLs:
- https://teamparadox.bandcamp.com/track/ratscrew-reel
Art Tags:
- Jack Noir
- Alternia
---
Track: Pure
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Sadochist
Duration: 2:42
URLs:
- https://teamparadox.bandcamp.com/track/pure
---
Track: Rocks Beneath My Feet
Artists:
- Red Pen
Duration: 1:45
URLs:
- https://teamparadox.bandcamp.com/track/rocks-beneath-my-feet
---
Track: Land of Sea and Air
Artists:
- Red Pen
Duration: 1:43
URLs:
- https://teamparadox.bandcamp.com/track/land-of-sea-and-air
---
Track: Land of Sand and Rails
Artists:
- mediokreKarapase
Duration: 1:55
URLs:
- https://teamparadox.bandcamp.com/track/land-of-sand-and-rails
Art Tags:
- Consorts
Referenced Tracks:
- When Johnny Comes Marching Home
Review Points:
- Date Recorded: April 10, 2024
  Field: Referenced Tracks
  Notes: |-
    Possibly not referencing When Johnny Comes Marching Home
  Reference Discussions:
  - Date: January 22, 2024
    Annotation: "#hsmusic-chat"
    URL: https://discord.com/channels/749042497610842152/779895315750715422/1199169695908118600
---
Track: Belt of Venus
Artists:
- Red Pen
Duration: 2:21
URLs:
- https://teamparadox.bandcamp.com/track/belt-of-venus
Art Tags:
- Alternia
---
Track: Hollow
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Sadochist
Duration: 1:56
URLs:
- https://teamparadox.bandcamp.com/track/hollow
---
Track: Distortion (Land of Light and Noise)
Artists:
- Charles Neudorf
Duration: 1:26
URLs:
- https://teamparadox.bandcamp.com/track/distortion-land-of-light-and-noise
---
Track: Alterkate
Artists:
- mediokreKarapase
Duration: 2:05
URLs:
- https://teamparadox.bandcamp.com/track/alterkate
---
Track: Sburban Meltdown
Artists:
- Red Pen
Duration: 1:24
URLs:
- https://teamparadox.bandcamp.com/track/sburban-meltdown
Referenced Tracks:
- Sburban Jungle
---
Track: Retkoned Whiplash
Artists:
- mediokreKarapase
Duration: 2:21
URLs:
- https://teamparadox.bandcamp.com/track/retkoned-whiplash
Art Tags:
- Derse
---
Track: Ratscrew Regisurp
Artists:
- Red Pen
Duration: 0:58
URLs:
- https://teamparadox.bandcamp.com/track/ratscrew-regisurp
Referenced Tracks:
- Ratscrew Reel
Art Tags:
- Jack Noir
- Derse
---
Track: Factory (Land of Rust and Vertigo)
Artists:
- Red Pen
Duration: 1:44
URLs:
- https://teamparadox.bandcamp.com/track/factory-land-of-rust-and-vertigo
---
Track: Land of Depth and Flow
Artists:
- Red Pen
Duration: 1:14
Cover Art Dimensions: 400x399
URLs:
- https://teamparadox.bandcamp.com/track/land-of-depth-and-flow
---
Track: Forgotten Sea
Artists:
- Red Pen
Duration: 1:22
URLs:
- https://teamparadox.bandcamp.com/track/forgotten-sea
Referenced Tracks:
- Land of Sea and Air
Art Tags:
- Skaia
- Veil
---
Track: Crazed Royal
Artists:
- Charles Neudorf
Duration: 1:08
URLs:
- https://teamparadox.bandcamp.com/track/crazed-royal
Art Tags:
- WQ
---
Track: Ratscrew Rescue
Artists:
- Charles Neudorf
Duration: 1:05
URLs:
- https://teamparadox.bandcamp.com/track/ratscrew-rescue
Art Tags:
- Jack Noir
Referenced Tracks:
- Ratscrew Regisurp
---
Track: Gosado Gouu
Artists:
- Red Pen
Duration: 1:43
URLs:
- https://teamparadox.bandcamp.com/track/gosado-gouu
---
Track: Gravity Well
Artists:
- Red Pen
Duration: 1:05
URLs:
- https://teamparadox.bandcamp.com/track/gravity-well
Art Tags:
- BQ
---
Track: Advanse
Suffix Directory: true
Always Reference By Directory: true
Artists:
- mediokreKarapase
Duration: 3:14
URLs:
- https://teamparadox.bandcamp.com/track/advanse
---
Track: Aliesh's Lullaby
Artists:
- Charles Neudorf
Duration: 1:35
URLs:
- https://teamparadox.bandcamp.com/track/alieshs-lullaby
Art Tags:
- Prospit
---
Track: Carina Cogwheel
Artists:
- Red Pen
Duration: 1:31
URLs:
- https://teamparadox.bandcamp.com/track/carina-cogwheel
Lyrics: |-
    (Just gotta keep moving forward. Maybe we were meant to get this far from our path. We're lost souls. Even though we know where everything is, we can't find a way out.)

    (We're the only ones left. We screwed up. Everyone else has died.)

    (But we're still here. And I'm glad you're the one here with me.)

    (There's two of us and only one of them.)

    CARINA COGWHEEL

    (But we're still here— we're still here— we're still here. We're still here. There's two of us and only one of them. There's two of us and only one of them. And I'm glad you're the one here with me.)
---
Track: Diskhordance
Artists:
- mediokreKarapase
Duration: 1:31
URLs:
- https://teamparadox.bandcamp.com/track/diskhordance
Referenced Tracks:
- Alterkate
---
Track: Team Paradox
Artists:
- mediokreKarapase
Duration: 4:02
URLs:
- https://teamparadox.bandcamp.com/track/team-paradox
Art Tags:
- Skaia
- Veil
